const system=require("../../system");
const ServiceBase=require("../sve.base");
class CopyrightauthorService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CopyrightauthorService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=CopyrightauthorService;
